Package Details: vapoursynth-plugin-svpflow2-bin 4.3.0.168-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-svpflow2-bin.git (read-only, click to copy)
Package Base: vapoursynth-plugin-svpflow2-bin
Description: Plugin for Vapoursynth: svpflow2-bin
Upstream URL: https://www.svp-team.com/wiki/Plugins:_SVPflow
Keywords: vapoursynth
Licenses: custom:svp-team
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 10
Popularity: 0.004731
First Submitted: 2016-02-28 13:26 (UTC)
Last Updated: 2019-10-10 14:55 (UTC)

Latest Comments

dreieck commented on 2023-05-04 09:31 (UTC)

vapoursynth-plugin-svpflow and vapoursynth-plugin-svpflow2-bin should conflict:

(1/1) checking for file conflicts                                                              [########################################################] 100%
error: failed to commit transaction (conflicting files)
vapoursynth-plugin-svpflow2-bin: /usr/lib/vapoursynth/libsvpflow2.so exists in filesystem (owned by vapoursynth-plugin-svpflow)
Errors occurred, no packages were upgraded.

Thanks for maintaining,
regards!

dreieck commented on 2023-02-14 13:15 (UTC)

Please add

provides=("vapoursynth-plugin-svpflow2=${pkgver}")

and

conflicts=('vapoursynth-plugin-svpflow2').

Thanks for maintaining!

Noctem commented on 2019-06-27 02:44 (UTC)

Newer versions of this can be found in the main SmoothVideoProject download. After pulling the 7z files from the .run as done in the svp AUR package, you can extract the one containing the vapoursynth plugins (currently bin-40986500.7z) and ignore the other components.

I don't know why they stopped updating the standalone plugin download, or stopped publishing the source code for svpflow1 (seemingly violating the GPL if they've made additional changes).